body{
  background-color: #eee;
  font-family: LocalBreweryFour-Regular !important;
}
.chooseFolder{
  width:80px;
  float:left;
}

.upload-btn-wrapper {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  display: inline-block;
}

.btn {
  border: none;
  color:rgb(208,0,48);
  background-color: transparent;
  padding: 0;
  border-radius: 0px;
  font-size: 25px;
  cursor: pointer;
  margin-left: 50px;
}
.errorer{
    color:red;
        text-align: center;
    clear: both;
    float: left;
    width: 100%;
}

.upload-btn-wrapper input[type=file] {
  font-size: 100px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  cursor: pointer;
}

.folderNameInside{
  text-align: center;
}

label{
  font-weight: 400;
}
.insideFolder{
  width:100px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#loginerHolder{
  background-color:rgba(255,255,255,0.8);
  padding:30px;
  margin-top: 100px;
}
#loginer{
  width:100%;

}
#loginer input{
  width:100%;
  font-family: 'Open Sans', sans-serif;
}


.fromLog{
  width:auto;
  float:left;
}
.toLog{
  width:auto;
  float:left;
  margin-left: 10px;
}
.nonchangable{
  color:#999;
}
.editableArea{

  margin-top: 20px;
}
.editableArea input, .editableArea select, #new-folder-name{
  width:100%;
  height:40px;
}
table.dataTable thead th, table.dataTable tfoot th{
  font-weight: 400 !important;
}

.newFolder{
margin-left: 50px;width:170px; padding:10px;  display:block; margin-bottom:50px; text-align: center;font-size:25px;
color:rgb(208,0,48);
background: transparent; border:none;
outline:none !important;
}
.newFolder2{
margin-left: 0px;width:200px; padding:0px;  display:block; text-align: left;font-size:25px;
font-family: LocalBreweryFour-Regular !important;
margin-top:30px;
color:rgb(208,0,48);
background: transparent; border:none;
clear:both;
outline:none !important;
}
.newFolder3{
margin-left: 0px;width:100%; padding:0px;  display:block; text-align: right;font-size:25px;
font-family: LocalBreweryFour-Regular !important;
margin-top:10px;
color:rgb(208,0,48);
background: transparent; border:none;
outline:none !important;
}
.newFolder4{
margin-left: 0px;width:100%; padding:0px;  display:block; text-align: center;font-size:25px;
font-family: LocalBreweryFour-Regular !important;
margin-top:10px;
color:rgb(208,0,48);
background: transparent; border:none;
outline:none !important;
}
.newFolder5{
margin-left: 0px;width:200px; padding:0px;  display:block; text-align:center;font-size:20px;
font-family: LocalBreweryFour-Regular !important;
margin-top:0px;
color:rgb(208,0,48);
background: transparent; border:none;
clear:both;
outline:none !important;
margin-left: auto;
margin-right: auto;
}

.newFolder:hover, .newFolder2:hover, .newFolder3:hover, .newFolder4:hover, .newFolder5:hover, .btn:hover{
  text-decoration: none;
  color:rgb(208,0,48);
  cursor: pointer;
opacity:0.8;
}
.folderModal{
  float:left; width:30%;
  margin-left: 3%;
}

#getUserDataDropdown{
  width:100%;
  height:50px;
  border-radius: none;
  font-size: 20px;
}

.usereditHold{
  background-color: #fff;
  padding:20px;
}
#userBlock{
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
  margin-top:30px;
}

#password-modal{
  font-family: 'Open Sans', sans-serif;
  padding-left: 5px;
}


.mainLogo{
  width:200px; margin-left:auto; margin-right:auto; display:block; margin-bottom:50px;
}

.widther1{
  width:250px !important;
  transition: 0.3s;
  -webkit-transition:0.3s;
}
.marginer1{
  margin-left: 250px !important;
  transition: 0.3s;
  -webkit-transition:0.3s;
}
.widther2{
  width:0px !important;
  transition: 0.3s;
  -webkit-transition:0.3s;
}
.marginer2{
  margin-left: auto !important;
  transition: 0.3s;
  -webkit-transition:0.3s;
}
.folderItem{
  border:2px solid transparent;
  padding:30px;
  border-radius: 50px;

  transition: 0.3s;
  -webkit-transition:0.3s;
}


.foldercon{
  width:100%;
   opacity: 0.75;
   cursor: pointer;
   transition: 0.3s;
   -webkit-transition:0.3s;
}
.folderItem:hover .foldercon{
   opacity: 1;
   transition: 0.3s;
   -webkit-transition:0.3s;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #c5003e;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
  opacity: 0.7;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
		background-color: #eee;
    margin-left: auto;
    margin-right: auto;
    max-width:1200px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.foldername{
	display: block;
text-align: center;
font-size: 12px;
color:#222;
}

.tagsimg{
	position: absolute;
	top:32px;
	left:52px;
	background-color: transparent;
}
.mftag{
	width:18px;
	position: relative;
	float:left;
  margin-left:1px;
  border-radius: 30px;
}
.mutag{
	width:18px;
	position: relative;
	float:left;
margin-left:1px;
border-radius: 30px;
}
.sutag{
	width:18px;
	position: relative;
	float:left;
margin-left:1px;
border-radius: 30px;
}
.editTag{
  width:30px;height:30px;top:50%; margin-top: -15px;right:5px; margin-right:15px; position:absolute;
  background-color: #eee; border-radius:50px; padding:3px;
}
.editTag:hover{
  cursor: alias;
  background-color: #c5003e;
  transition: 0.3s;
  -webkit-transition: 0.3s;
}

.active-header {
color: #ffcd33 !important;
}

.active-header a{
	text-decoration: none !important;
color: #ffcd33 !important;
}

.securityWordMsgSuccess{
	color:green;
}

.securityWordMsgError {
	color:red;
}

.loader {
position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('img/loader.gif') 50% 50% no-repeat rgb(249,249,249);
  display:none;
}

/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
